@media  (width <= 360px) {
	
#rev_slider_4_4_wrapper {
	display: none;
}			
	#rev_slider_1_1_wrapper {
	display: none;
}	

#rev_slider_2_2_wrapper {
	display: none;
}	
	
#rev_slider_3_3_wrapper {
	display: none;
}	

h1.postheader > img {
	width: 2.4em;
    padding: 0 5px;
}

h1.postheader {
    font-size: 1.5em !important;
}

.postcontent p {
    font-size: 1.1em;
}

.article th, .article td {
	 font-size: 1.1em;
}

}

@media  (width <= 480px) {

#rev_slider_1_1_wrapper {
	display: none;
	z-index: 9996;
}	

#rev_slider_2_2_wrapper {
	display: none;
	z-index: 9997;
}	
	
#rev_slider_3_3_wrapper {
	display: none;
	z-index: 9998;
}	

#rev_slider_4_4_wrapper {
	display: block;
	z-index: 9999;
}		

h1.postheader {
    font-size: 1.9em;
}
	
}


@media  (width <= 768px) {
	
#rev_slider_2_2_wrapper {
	display: none;
	z-index: 9998;
}	

#rev_slider_3_3_wrapper {
	display: block;
	z-index: 9999;
}	

#rev_slider_2_2 {
	display: none !important;
	z-index: 9998;
}

#services ul > li > span:nth-child(2) > a {
    font-size: 1.2em !important;
    line-height: 1.2em !important;
}

#services ul > li > span:nth-child(3) > a {
    font-size: 1.1em !important;
    line-height: 1.1em !important;
}

#services ul>li {
	width: 48% !important;
    height: 320px !important;
}

.fullblock > div > div > span {
	top: -295px !important;
    font-size: 1.5em !important;
    line-height: 1.3em !important;
}

.fullblock > div > div > button {
	padding: 13px 28px !important;
    font-size: 1.4em !important;
    letter-spacing: 0.5px !important;
	top: -235px;
}

.leftfoot {
    width: 100% !important;
    float: unset !important;
    padding: unset !important;
}

.centerfoot {
    display: none !important;
}

.logofoot a>img {
	padding: unset;
    top: 26px;
    left: unset;
    text-align: center;
    display: block;
    margin: 0 auto;
}

.textfoot {
    position: relative;
    left: unset;
    color: #fff;
    top: 34px;
    text-align: center;
    font-size: 1.1em;
}

.upload-file-btn {
	font-size: 1em !important;
}


.ba-form-submit-wrapper[class*="animation"] .ba-form-submit-btn {
    font-size: 1.4em;
    padding: 10px 28px;
}
	
}


@media  (width >= 768px) {
#rev_slider_2_2_wrapper {
	display: block;
	z-index: 9999;
}

#rev_slider_3_3_wrapper {
	display: none;
	z-index: 9998;
}	

#rev_slider_4_4_wrapper {
	display: none;
	z-index: 9997;
}		

}

@media  (width >= 960px) {
#rev_slider_1_1_wrapper {
	display: block;
	z-index: 9999;
}
#rev_slider_2_2_wrapper {
	display: none;
	z-index: 9998;
}
}


@media  (width <= 960px) {
	
body {
    padding: 0;
    margin: 0;
    max-width: 100% !important;
	min-width: unset;
	width: 100% !important;
    color: #0D2A32;
}

.sheet {
	width: 98%;
	/* padding-left: 1%; */
	/* padding-right: 1%; */
}

.article table, table.article {
	width: auto;
}

#rev_slider_1_1_wrapper {
	display: none;
}

#services {
	padding: unset;
    width: 100%;
}

#services ul>li {
	width: 46%;
    height: 380px;
    padding: unset;
    overflow: hidden;
}

#services > h1 {
	font-size: 2.2em;
}

#services ul>li>img {
	width: 52%;
    height: auto;
}

#services ul > li > span:nth-child(2) > a {
	font-size: 1.5em;
    line-height: 1.4em;
}

#services ul > li > span:nth-child(3) > a {
	font-size: 1.3em;
    line-height: 1.3em;
}

.header {
	width: 100% !important;
    height: auto;
}

.mid_header {
	width: 100% !important;
    height: auto;
    margin-bottom: unset;
}
.logotype {
    display: block;
    float: none;
    width: unset;
    height: auto;
    padding-right: unset;
}

.logotype div > span {
    float: unset;
    display: block;
    height: auto;
    width: unset;
    text-align: center;
    position: relative;
    left: unset;
    top: unset;
    letter-spacing: -0.013em;
}

.logotype div > div {
    left: unset;
}

div.logotype > div > div > a > img {
    display: block;
    margin: 0 auto;
    position: relative;
    left: unset;
}

.head_contacts {
	display: none;
}

.mid_header ul.menuheader {
    display: none;
    height: auto;
    float: none;
}

.slider {
	/* width: 100% !important; */
	/* height: auto; */
}


.rev_slider_wrapper {
	/* width: 100%; */
	/* height: auto; */
}

.tp-bgimg {
	/* width: 100% !important; */
    /* height: 100% !important; */
    /* background-size: contain !important; */
}

.forcefullwidth_wrapper_tp_banner {
	/* display: none !important; */
}

.tp-fullwidth-forcer {
	display: none !important;
}

.menu-trigger {
	display: block;
    height: 40px;
    clear: both;
    padding: 20px 0 0;
    position: relative;
    text-decoration: none;
    color: #000;
    font-size: 1.4em;
    z-index: 999 !important;
    text-align: center;
}

.menu-trigger div {
    /* position: relative; */
    /* text-align: center; */
    /* top: 5px; */
    /* left: -2%; */
}

.menu-trigger div>p {
	font-family: Montserrat;
    float: right;
    line-height: 35px;
    left: 5%;
    position: relative;
}

.menu-trigger div:before {
	font-size: 1.25em;
    top: 7px;
    left: -10%;
}

.mid_header ul.menuheader > li {
	display: block;
    float: unset;
    width: 100%;
    height: 55px;
    line-height: 55px;
    letter-spacing: -0.18px;
    text-align: center;
}

.fullblock > div > div > img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.fullblock > div > div > span {
	top: -282px;
    font-size: 1.85em;
    line-height: 1.45em;
}

.fullblock > div > div > button {
	padding: 13px 28px;
    font-size: 1.6em;
    letter-spacing: 0.6px;
}

.footer-inner {
	width: 100%;
}

.centerfoot {
    top: -25px;
    display: block;
    position: relative;
}

.centerfoot ul {
	column-count: unset;
}
.leftfoot {
    width: 35%;
    height: 280px;
    display: block;
    float: left;
    position: relative;
    padding: 40px 0px;
}

.centerfoot ul>li:before {
    display: block;
    vertical-align: unset;
}

.centerfoot ul>li>a {
    line-height: 1.4em;
    font-size: 1.08em;
}
	
}